/*<全局css定义>*/
*{margin:0;padding:0;}
img{border:0;}
ul,li{list-style:none;}
input,select{ font-family:微软雅黑, arial,verdana, helvetica, sans-serif;font-size:12px;line-height:16px; color:#1e539f;}
div,form,img,ul,ol,li,dl,dt,dd,table,td,tr,th{ margin:0;padding:0;border:none;}
td{line-height:22px; }

body{width:100%;/*<随屏幕大小自动充满>*/
	 color:#000;/*<定义字体颜色>*/
	 font-size:12px; /*<预定义字体大小>*/
	 font-family:微软雅黑, arial,verdana, helvetica, sans-serif; /*<定义字体系列>*/
	 word-break:normal;/*<允许在词间换行>*/
	 word-wrap:break-word;/*<内容将在边界内换行>*/
	 background:url(../images/bg.jpg) repeat-x 0 0 #e4f2f5;/*<背景颜色及图片定义>*/
}

a:link {line-height:22px;color:#09706c;text-decoration: none;}
a:visited{line-height:22px;color:#09706c;text-decoration: none;}
a:hover {line-height:22px;color:#000;text-decoration:underline;}

.csxred,a.csxred:link,a.csxred:visited{color:#fb6142; text-decoration:underline;/*<山西红>*/}
.csxred,a.csxred:hover{color:#000000;/*<山西红变黑>*/}

.csxdarkred,a.csxdarkred:link,a.csxdarkred:visited{color:#a40000; text-decoration:underline;/*<山西深红>*/}
.csxdarkred,a.csxdarkred:hover{color:#000000; text-decoration:underline;/*<山西深红变黑>*/}

.csxblue,a.csxblue:link,a.csxblue:visited{color:#1e539f;/*<山西蓝>*/}
.csxblue,a.csxblue:hover{color:#000000;/*<山西蓝变黑>*/}

.cgray2,a.cgray2:link,a.cgray2:visited{color:#c0c0c0;/*<灰色>*/ line-height:18px;text-decoration:underline; }
.cgray2,a.cgray2:hover{color:#fff;/*<灰色变黑>*/}

.clear{clear:both;width:1px;font-size:1px;height:0;line-height:0;visibility:hidden;}

/*<定义公共颜色>*/
.sxred{ color:#fb6142;}
.red{ color:red;}
.darkred{ color:darkred;}
.salmon{ color:salmon;}

.green{ color:green;}
.greencao{ color:#22ac38;}
.lawngreen{ color:lawngreen;}
.darkgreen{color:#00aa86;}

.blue{ color:#0054A6;}
.blueviolet{ color:blueviolet;}
.deepskyblue{ color:deepskyblue;}

.yellow{ color:yellow;}
.gold{ color:gold;}
.orangered{ color:orangered;}

.white{ color:white;}
.black{ color:black;}

.gray{color:gray;}
.huise{ color:#898989;}
.lanhui{color: #0054a6;}
.zhonghui{color: #565553;}

/*<定义公共链接颜色类，类名命名规则：小写字母c加颜色名称>*/
.cred,a.cred:link,a.cred:visited{color:#ff0000;/*<大红>*/}
.cred,a.cred:hover{color:#000000;/*<大红变黑>*/}

.cgreen,a.cgreen:link,a.cgreen:visited{color:#00a69e;/*<中交绿>*/}
.cgreen,a.cgreen:hover{color:#000000;/*<中交绿变黑>*/}

.cgreen2,a.cgreen2:link,a.cgreen2:visited{color:#00A650; text-decoration:underline;/*<中交绿>*/}
.cgreen2,a.cgreen2:hover{color:#000000; /*<中交绿变黑>*/}

.cyellow,a.cyellow:link,a.cyellow:visited{color:#ffff00;/*<柠檬黄>*/}
.cyellow,a.cyellow:hover{color:#000000;/*<柠檬黄变黑>*/}

.cwhite,a.cwhite:link,a.cwhite:visited{color:#ffffff;/*<纯白>*/}
.cwhite,a.cwhite:hover{color:#000000;/*<纯白变黑>*/}

.corange,a.corange:link,a.corange:visited{color:#ffa500;/*<橙色>*/}
.corange,a.corange:hover{color:#000000;/*<橙色变黑>*/}

.cgray,a.cgray:link,a.cgray:visited{color:#c0c0c0;/*<灰色>*/ }
.cgray,a.cgray:hover{color:#000000;/*<灰色变黑>*/}

.cgray2,a.cgray2:link,a.cgray2:visited{color:#5a5a5a; text-decoration:none;/*<灰色>*/ }
.cgray2,a.cgray2:hover{color:#000000; text-decoration:underline;/*<灰色变黑>*/}

.cblue,a.cblue:link,a.cblue:visited{color:#00479d;text-decoration: none;/*<灰色>*/}
.cblue,a.cblue:hover{color:#f00; /*<灰色变黑>*/}

.cblack,a.cblack:link,a.cblack:visited{color:#000;text-decoration: none;/*<灰色>*/}
.cblack,a.cblack:hover{color:#f00; /*<灰色变黑>*/}

/**************************<定义公共字体类，类名命名规则：小写字母f加属性名称>**********************************/
.fb{font-weight:bold;/*<粗体>*/}
.f30{font-size:30px;/*<30像素字>*/ }
.f25{font-size:25px;/*<25像素字>*/ }
.f20{font-size:20px;/*<20像素字>*/ }
.f18{font-size:18px;/*<18像素字>*/ }
.f16{font-size:16px;/*<16像素字>*/ }
.f14{font-size:14px;/*<14像素字>*/ }
.f13{font-size:13px;/*<13像素字>*/ }
.f12{font-size:12px;/*<12像素字>*/ }
.f14b{font-size:14px;/*<14像素字>*/ font-weight:bold; }
.fve9{ font-family:verdana ; font-size:9px; line-height:12px;}
.fht{ font-family:微软雅黑,; }
.fht28{ font-family:微软雅黑,; font-size:28px; }
.fht26{ font-family:微软雅黑,; font-size:26px; }
.fht24{ font-family:微软雅黑,; font-size:24px; }
.fht20{ font-family:微软雅黑,; font-size:20px;  }
.fht18{ font-family:微软雅黑,; font-size:18px;  }
.fht16{ font-family:微软雅黑,; font-size:16px;  }
.fht15{ font-family:微软雅黑,; font-size:15px;  }
.fht14{ font-family:微软雅黑,; font-size:14px;  }
.ftime{ font-family:Times New Roman ; }
.ftime25{ font-family:Times New Roman ; font-size:25px;  }
.ftime20{ font-family:Times New Roman ; font-size:20px;  }
.ftime18{ font-family:Times New Roman ; font-size:18px;  }
.ftime16{ font-family:Times New Roman ; font-size:18px;  }
.ftime15{ font-family:Times New Roman ; font-size:15px;  }
.fmic{font-family: 微软雅黑,;}
.fmic20{font-family: 微软雅黑, arial,verdana,;font-size:20px;}
.fmic18{font-family: 微软雅黑, arial,verdana,;font-size:18px;}
.fmic16{font-family: 微软雅黑,arial,verdana,;font-size:16px;}
.fmic14{font-family: 微软雅黑,arial,verdana,;font-size:14px;}


/***********************<定义公共布局结构类，类名命名规则：小写字母h加数字为对象高度，小写字母hang加数字为对象行高，小写字母w加数字为对象宽度，>***************************/
.center{ margin:0 auto;}
.clear{clear:both;}
.floatleft{ float:left; display:block;}
.floatright{ float:right; display:block;}

.h1{ width:90%; height:1px; line-height:1px; clear:both;}
.h5{ width:90%; height:5px; line-height:5px; clear:both;}
.h8{ width:90%; height:8px; line-height:8px; clear:both;}
.h10{width:90%; height:10px; line-height:10px; clear:both; }
.h12{width:90%; height:12px; line-height:12px; clear:both; }
.h15{width:90%; height:15px; line-height:15px; clear:both; }
.h20{width:90%; height:20px; line-height:20px; clear:both; }
.h25{width:90%; height:25px; line-height:25px; clear:both; }
.h50{width:90%; height:50px; line-height:50px; clear:both; }
.h80{width:90%; height:80px; line-height:80px; clear:both; }

.w100{ width:100%; margin:0 auto; clear:both; }
.w99{ width:99%; margin:0 auto; clear:both; }
.w98{ width:98%; margin:0 auto; clear:both; }
.w97{ width:97%; margin:0 auto; clear:both; }
.w96{ width:96%; margin:0 auto; clear:both; }
.w95{ width:95%; margin:0 auto; clear:both; }
.w94{ width:94%; margin:0 auto; clear:both; }
.w93{ width:93%; margin:0 auto; clear:both; }
.w92{ width:92%; margin:0 auto; clear:both; }
.w91{ width:91%; margin:0 auto; clear:both; }
.w90{ width:90%; margin:0 auto; clear:both; }
.w89{ width:89%; margin:0 auto; }
.w88{ width:88%; margin:0 auto; }
.w87{ width:87%; margin:0 auto; }
.w86{ width:86%; margin:0 auto; }
.w85{ width:85%; margin:0 auto; }
.w84{ width:84%; margin:0 auto; }
.w83{ width:83%; margin:0 auto; }
.w82{ width:82%; margin:0 auto; }
.w81{ width:81%; margin:0 auto; }
.w80{ width:80%; margin:0 auto; }
.w79{ width:79%; margin:0 auto; }
.w78{ width:78%; margin:0 auto; }
.w77{ width:77%; margin:0 auto; }
.w76{ width:76%; margin:0 auto; }
.w75{ width:75%; margin:0 auto; }
.w74{ width:74%; margin:0 auto; }
.w73{ width:73%; margin:0 auto; }
.w72{ width:72%; margin:0 auto; }
.w71{ width:71%; margin:0 auto; }
.w70{ width:70%; margin:0 auto; }
.w69{ width:69%; margin:0 auto; }
.w68{ width:68%; margin:0 auto; }
.w67{ width:67%; margin:0 auto; }
.w66{ width:66%; margin:0 auto; }
.w65{ width:65%; margin:0 auto; }
.w64{ width:64%; margin:0 auto; }
.w63{ width:63%; margin:0 auto; }
.w62{ width:62%; margin:0 auto; }
.w61{ width:61%; margin:0 auto; }
.w60{ width:60%; margin:0 auto; }
.w59{ width:59%; margin:0 auto; }
.w58{ width:58%; margin:0 auto; }
.w57{ width:57%; margin:0 auto; }
.w56{ width:56%; margin:0 auto; }
.w55{ width:55%; margin:0 auto; }
.w54{ width:54%; margin:0 auto; }
.w53{ width:53%; margin:0 auto; }
.w52{ width:52%; margin:0 auto; }
.w51{ width:51%; margin:0 auto; }
.w50{ width:50%; margin:0 auto; }
.w49{ width:49%; margin:0 auto; }
.w48{ width:48%; margin:0 auto; }
.w47{ width:47%; margin:0 auto; }
.w46{ width:46%; margin:0 auto; }
.w45{ width:45%; margin:0 auto; }
.w44{ width:44%; margin:0 auto; }
.w43{ width:43%; margin:0 auto; }
.w42{ width:42%; margin:0 auto; }
.w41{ width:41%; margin:0 auto; }
.w40{ width:40%; margin:0 auto; }
.w39{ width:39%; margin:0 auto; }
.w38{ width:38%; margin:0 auto; }
.w37{ width:37%; margin:0 auto; }
.w36{ width:36%; margin:0 auto; }
.w35{ width:35%; margin:0 auto; }
.w34{ width:34%; margin:0 auto; }
.w33{ width:33%; margin:0 auto; }
.w32{ width:32%; margin:0 auto; }
.w31{ width:31%; margin:0 auto; }
.w30{ width:30%; margin:0 auto; }
.w29{ width:29%; margin:0 auto; }
.w28{ width:28%; margin:0 auto; }
.w27{ width:27%; margin:0 auto; }
.w26{ width:26%; margin:0 auto; }
.w25{ width:25%; margin:0 auto; }
.w24{ width:24%; margin:0 auto; }
.w23{ width:23%; margin:0 auto; }
.w22{ width:22%; margin:0 auto; }
.w21{ width:21%; margin:0 auto; }
.w20{ width:20%; margin:0 auto; }
.w19{ width:19%; margin:0 auto; }
.w18{ width:18%; margin:0 auto; }
.w17{ width:17%; margin:0 auto; }
.w16{ width:16%; margin:0 auto; }
.w15{ width:15%; margin:0 auto; }
.w14{ width:14%; margin:0 auto; }
.w13{ width:13%; margin:0 auto; }
.w12{ width:12%; margin:0 auto; }
.w11{ width:11%; margin:0 auto; }
.w10{ width:10%; margin:0 auto; }
.w9{ width:9%; margin:0 auto;}
.w8{ width:8%; margin:0 auto;}
.w7{ width:7%; margin:0 auto;}
.w6{ width:6%; margin:0 auto;}
.w5{ width:5%; margin:0 auto;}
.w4{ width:4%; margin:0 auto;}
.w3{ width:3%; margin:0 auto;}
.w2{ width:2%; margin:0 auto;}
.w1{ width:1%; margin:0 auto;}

.hang12{ line-height:12px;}
.hang15{ line-height:15px;}
.hang16{ line-height:16px;}
.hang18{ line-height:18px;}
.hang20{ line-height:20px;}
.hang21{ line-height:21px;}
.hang22{ line-height:22px;}
.hang23{ line-height:23px;}
.hang24{ line-height:24px;}
.hang25{ line-height:25px;}
.hang26{ line-height:26px;}
.hang27{ line-height:27px;}
.hang28{ line-height:28px;}
.hang29{ line-height:29px;}
.hang30{ line-height:30px;}
.hang35{ line-height:35px;}
.hang40{ line-height:40px;}
.hang45{ line-height:45px;}
.hang50{ line-height:50px;}

.w1000{ width:1000px; margin:0 auto; clear:both;}
.w980{ width:980px; margin:0 auto; clear:both; }
.w960{ width:960px; margin:0 auto; clear:both; }
.w930{ width:930px; margin:0 auto; clear:both;}
.w220{ width:220px; margin:0 auto; clear:both;}
.w350l{ width:348px; margin:0 auto; float:left; border:1px solid #c2d9f2; background:#fff;}
.w350r{ width:348px; margin:0 auto; float:right; border:1px solid #c2d9f2; background:#fff;}

/*********************************<定义对齐方式样式,类名命名规则：小写字母align加属性名称>********************************/
.aligncenter{ text-align:center;}
.alignleft{ text-align: left;}
.alignright{ text-align: right;}

/*******************************<定义个别边框样式,类名命名规则：小写字母border加属性名称>*********************************/
.border{ border:1px solid #ccc;}
.border_top{ border-top:1px solid #ccc;}
.border_right{ border-right:1px solid #ccc;}
.border_left{ border-left:1px solid #ccc;}
.border_bottom{ border-bottom:1px solid #dcdcdc;}
.border_topbottom{ border-top:1px solid #ccc;border-bottom:1px solid #ccc;}
.border_leftright{ border-left:1px solid #ccc;border-right:1px solid #ccc;}
.border_xuxian{ border-bottom:1px dotted #ccc;}

/*****************<定义对象背景颜色>**********************/
.bglanse{ background:#edf6fe;}
.bghuise{ background:#eeeeee;}
.bgbaise{ background:#fff;}
.bgheise{ background:#000;}
.bgbluelanxiborder{ background:#f4faff; border-bottom:1px solid #d1eaff;}
.bgbluelan3border{ background:#6FA4CE; border-top:1px solid #12416A; border-right:1px solid #12416A; border-left:1px solid #12416A;}

.center{ margin:0 auto;}
.tcenter{ text-align:center;}
.right_bian{ border-right:1px solid #999999;}
.left_bian{ border-left:1px solid #999999;}
.bottom_bian{ border-bottom:1px solid #ccc;}
.bottom_xuxian{ border-bottom:1px dotted #ccc;}
.landilanbian{ background:#ebf5ff; border:1px solid #619ED5;}
.landilan3bian{ background:#6FA4CE; border-top:1px solid #12416A;border-right:1px solid #12416A; border-left:1px solid #12416A;}
.sxbian{ background:#f8f7f8; border-bottom:1px solid #ccc;border-top:1px solid #ccc;}
.hand{cursor:pointer;}
.bian{ border:1px dotted #ccc; padding:2px;}
.huidihuibian{ border-bottom:1px solid #ccc;border-top:1px solid #ccc; width:98%; height:22px; line-height:22px;background:#eff0f0; color:#000; padding-left:10px; font-size:14px; font-weight:bold; margin-bottom:10px;color:#00479d; }

.pages{width:100%;text-align:center; padding:5px 0; margin:5px 0px;float:left; }
.pages a,.pages a:visited{border:1px solid #ccc; padding:2px 6px; background:#fff; margin:0 2px; text-decoration:none;color:#333;}
.pages a:hover{border-color:#003366; background:#4263aa; color:#fff; text-decoration:none;}
.pages span{color:#666; padding:4px 8px;}
.pages .thispage{color:#f60; font-weight:bold;}

.onon{background-color:#e3eef2;}
.ouout{background-color:#ffffff;}

.onon2{background-color:#e3eef2;}
.ouout2{background-color:#F8f8f8;}

.hong_bt{ width:28px; float:left; height:83px; text-align:center; background:url(../images/in_gis_bt.jpg) no-repeat 0 0; padding-top:10px; line-height:14px; }

/*<定义页面布局结构类>*/
#header{ width:980px; margin:0 auto; clear:both;}
#top{ width:980px; height:201px; margin:0 auto;}
#dh{ width:980px; height:40px; background:url(../images/dh_b.jpg) repeat-x 0 0;}
#dh_a{ width:20px; height:40px; background:url(../images/dh_a.jpg) no-repeat; float:left;}
#dh_b{ width:780px; height:40px;float:left;}
#dh_c{ width:173px; height:40px; background:url(../images/dh_c.jpg) no-repeat; float:right;}

.menu {width:780px; height:40px;z-index:1000;}
.menu ul {padding:0;margin:0;list-style-type:none; height:40px;z-index:1000; }
.menu ul li {float:left; width:109px;height:40px; display:block;z-index:1000;}
.menu ul ul li {display:block;width:109px;height:22px; z-index:1000;}
.menu a, .menu a:visited {display:block;float:left; height:40px; line-height:40px; width:109px; text-decoration:none;color:#fff;background:url(../images/dh1.jpg) no-repeat bottom right; text-align:center; font-size:13px; font-weight:bold;z-index:1000;}
* html .menu a, * html .menu a:visited {width:109px; z-index:1000; }
.menu ul ul a, .menu ul ul a:visited {display:block;float:left;height:22px; line-height:22px; width:109px; text-decoration:none; text-align:center; font-size:12px; font-weight:normal; background: url(../images/cdh_bg.jpg) repeat-x 0 0;border-left : 1px solid #fff; border-right : 1px solid #fff; border-bottom : 1px solid #fff; color:#000;z-index:1000; overflow:hidden; }
* html .menu ul ul a, * html .menu ul ul a:visited  {width:109px;z-index:1000;}

.menu table {border-collapse:collapse; padding:0; margin:-1px; width:0; height:0; font-size:1em; z-index:1000;}
.menu ul ul ul a, .menu ul ul ul a:visited {background:#b4be9c; width:109px;}
.menu ul ul ul ul a, .menu ul ul ul ul a:visited {background:#c4ceac;}
.menu ul :hover a.sub1 {background:#08736e;}
.menu ul ul :hover a.sub2 {background:#002e73;}

/* style the level hovers */
/* first */
* html .menu a:hover {color:#fff;text-decoration: none; height:40px;line-height:40px;background:url(../images/dh2.jpg) no-repeat  bottom right; position:relative; z-index:500;}
.menu li:hover {position:relative;}
.menu :hover > a {color:#fff;text-decoration: none;line-height:40px;background:url(../images/dh2.jpg) no-repeat  bottom right; }
/* second */
* html .menu ul ul a:hover{color:#fff;background:#002e73; position:relative; width:109px;  z-index:500;}
.menu ul ul li:hover {position:relative;}
.menu ul ul :hover > a {color:#fff;background:#002e73; height:22px;line-height:22px;}
/* third */
* html .menu ul ul ul a:hover {background:#002e73; position:relative; z-index:520;}
.menu ul ul ul :hover > a {background:#002e73;}
/* fourth */
.menu ul ul ul ul a:hover {background:#002e73; position:relative; z-index:530;}


/* hide the sub levels and give them a positon absolute so that they take up no room */
.menu ul ul {visibility:hidden;position:absolute;height:0;top:40px; left:0px; width:109px;}

/* position the third level flyout menu */
.menu ul ul ul{visibility:hidden;position:absolute;top:0px; left:0px; width:109px;}


/* make the second level visible when hover on first level list OR link */
.menu ul :hover ul{visibility:visible; height:auto; }
/* keep the third level hidden when you hover on first level list OR link */
.menu ul :hover ul ul{visibility:hidden;}
/* keep the fourth level hidden when you hover on second level list OR link */
.menu ul :hover ul :hover ul ul{visibility:hidden;}
/* make the third level visible when you hover over second level list OR link */
.menu ul :hover ul :hover ul{visibility:visible; left:109px;}
/* make the fourth level visible when you hover over third level list OR link */
.menu ul :hover ul :hover ul :hover ul {visibility:visible;}



/*
.menu{float:left;width:780px;}
.menu li{float:left; display:block;text-align:center;}
.menu li a,.menu li a:visited{display:block;width:100px;height:40px;line-height:40px;color:#fff;background:url(../images/dh1.jpg) no-repeat;text-align:center; font-size:13px; font-weight:bold;}
.menu li a:hover{color:#fff;text-decoration: none;line-height:40px;background:url(../images/dh2.jpg) no-repeat;}

.m1 li.n1 a,.m1 li.n1 a:visited,.m1 li.n1 a:hover{font-weight:bold;color:#fff;background:url(../images/dh3.jpg) no-repeat;}
.m2 li.n2 a,.m2 li.n2 a:visited,.m2 li.n2 a:hover{font-weight:bold;color:#fff;background:url(../images/dh3.jpg) no-repeat;}
.m3 li.n3 a,.m3 li.n3 a:visited,.m3 li.n3 a:hover{font-weight:bold;color:#fff;background:url(../images/dh3.jpg) no-repeat;}
.m4 li.n4 a,.m4 li.n4 a:visited,.m4 li.n4 a:hover{font-weight:bold;color:#fff;background:url(../images/dh3.jpg) no-repeat;}
.m5 li.n5 a,.m5 li.n5 a:visited,.m5 li.n5 a:hover{font-weight:bold;color:#fff;background:url(../images/dh3.jpg) no-repeat;}
.m6 li.n6 a,.m6 li.n6 a:visited,.m6 li.n6 a:hover{font-weight:bold;color:#fff;background:url(../images/dh3.jpg) no-repeat;}
.m7 li.n7 a,.m7 li.n7 a:visited,.m7 li.n7 a:hover{font-weight:bold;color:#fff;background:url(../images/dh3.jpg) no-repeat;}

#nav { display:inline;}
#nav li ul { left: -999em; width: 98px; position: absolute;}
#nav li ul li{ float: left; width: 98px; height:22px; border-left : 1px solid #fff; border-right : 1px solid #fff; border-bottom : 1px solid #fff;  }
#nav li ul a{ display: block; width:100%;height:22px; line-height:22px;text-align: center; font-size:12px;}
#nav li ul a:link  { color:#000;height:22px; text-decoration:none; background: url(../images/cdh_bg.jpg) repeat-x 0 0; font-weight:normal;}
#nav li ul a:visited  { color:#000;height:22px;text-decoration:none;background: url(../images/cdh_bg.jpg) repeat-x 0 0;  font-weight:normal;}
#nav li ul a:hover  { color:#fff;height:22px; background:#002e73; }
#nav li:hover ul { left: auto;}
#nav li.sfhover ul { left: auto;}
*/




.main{ width:980px; height:auto; margin:0 auto;background:url(../images/main_bg.jpg) repeat-y 0 0;}
.main_bb{ width:980px; height:15px; margin:0 auto;background:url(../images/main_bb.jpg) no-repeat 0 0;}

.newspic{ width:960px; height:263px; margin:0 auto; clear:both;}

.mainbody_inx{ width:920px; margin:0 auto;}
.left_inx{ width:560px; height:auto; float:left;}
.right_inx{ width:340px; height:auto; float:right;}

.mainbody_other{ width:920px; margin:0 auto;}
.lj{ width:940px; height:28px;line-height:28px; background:url(../images/hang1.jpg) repeat-x left bottom; margin:0 auto; padding-left:20px;}
.left{ width:225px; height:auto; float:left;}
.right{ width:675px; height:auto; float:right;}

.info{ width:560px; height:85px; margin:0 auto;}
.info_l{ width:85px; height:85px; border-right: 1px solid #ccc; float:left; text-align:center;}
.info_r{ width:474px; height:85px; float:right;}
.info_r ul{ width:465px; height:66px; margin-top:10px;}
.info_r li{ width:212px; height:20px; display:block; overflow:hidden; float:left; margin-left:10px;}

.info_r2{ width:474px; height:85px; float:right;}
.info_r2 ul{ width:465px; height:66px; margin-top:10px;}
.info_r2 li{ width:212px; height:38px; display:block; overflow:hidden; float:left; margin-left:10px;}

.product{ width:340px; margin:0 auto; text-align:center; }
.product img{ margin-bottom:6px;}

.product2{ width:225px; margin:0 auto; text-align:center; }
.product2 img{ margin-bottom:6px;}

.tybt1{ width:100%; height:30px; margin:0 auto; background:#c7e6ff;}
.tybt1_a{ float:left; width:10px; height:30px; background:url(../images/ty_bt_l.jpg) no-repeat top left;}
.tybt1_b{ float:left;width:90%; height:30px; line-height:30px;}
.tybt1_c{ float:right;width:10px; height:30px; background:url(../images/ty_bt_r.jpg) no-repeat top right;}
.tynr1{ width:100%; background:#edf7ff; margin:0 auto;}
.tybb1{ width:100%; height:22px; margin:0 auto; background:#edf7ff;}
.tybb1_a{ float:left; width:10px; height:22px; background:url(../images/ty_nr_l.jpg) no-repeat bottom left;}
.tybb1_b{ float:left;width:90%; height:22px;}
.tybb1_c{ float:right;width:10px; height:22px; background:url(../images/ty_nr_r.jpg) no-repeat bottom right;}

.tybt2{ width:225px; height:66px; margin:0 auto; background:#e6eff8;}
.tynr2{ width:100%; background:#e6eff8; margin:0 auto;}
.tybb2{ width:100%; height:22px; margin:0 auto; background:#e6eff8;}
.tybb2_a{ float:left; width:10px; height:22px; background:url(../images/ty2_nr_l.jpg) no-repeat bottom left;}
.tybb2_b{ float:left;width:90%; height:22px;}
.tybb2_c{ float:right;width:10px; height:22px; background:url(../images/ty2_nr_r.jpg) no-repeat bottom right;}

.sidebar{ width:225px; margin:0 auto;}

.xdh{ width:205px; margin:0 auto}
.xdh ul{ width:205px;}
.xdh li a{border-bottom:1px solid #CCCCCC; display:block; padding-left:35px; display:block; height:22px; line-height:22px;background: url(../images/xjt_a.gif) no-repeat 15px 6px ; font-size:13px;}
.xdh li a:hover{ display:block; height:22px; line-height:22px; background: url(../images/xjt_b.gif) no-repeat 15px 6px #fff;}

.xdh ul ul{ width:205px; display:block; float:right;}
.xdh ul ul li a{border-bottom:1px solid #CCCCCC; display:block; padding-left:45px; display:block; height:22px; line-height:22px;background: url(../images/jt_a.gif) no-repeat 35px 7px #d0e5fa ; font-size:12px;}
.xdh ul ul li a:hover{ display:block; height:22px; line-height:22px; background: url(../images/jt_b.gif) no-repeat 35px 7px #fff;}

.xdh ul ul ul{ width:205px; display:block; float:right;}
.xdh ul ul ul li a{border-bottom:1px solid #CCCCCC; display:block; padding-left:70px; display:block; height:22px; line-height:22px;background: url(../images/point.jpg) no-repeat 60px 9px ; font-size:12px;}
.xdh ul ul ul li a:hover{ display:block; height:22px; line-height:22px; background: url(../images/point.jpg) no-repeat 60px 9px #fff;}

.xdh2{ width:205px; margin:0 auto}
.xdh2 ul{ width:205px;}
.xdh2 li a{border-bottom:1px solid #CCCCCC; display:block; padding-left:18px; display:block; height:25px; line-height:25px;background: url(../images/jt_a.gif) no-repeat 10px 7px #d0e5fa ; font-size:13px; overflow:hidden;}
.xdh2 li a:hover{ display:block; height:25px; line-height:25px; background: url(../images/jt_b.gif) no-repeat 10px 7px #fff;}

.xdh2 ul ul{ width:205px; display:block; float:right;}
.xdh2 ul ul li a{border-bottom:1px solid #CCCCCC; display:block; padding-left:25px; display:block; height:25px; line-height:25px;background: url(../images/point.jpg) no-repeat 15px 9px ; font-size:12px; overflow:hidden;}
.xdh2 ul ul li a:hover{ display:block; height:25px; line-height:25px; background: url(../images/point.jpg) no-repeat 15px 9px #fff;}




.alist{ width:90%; margin:0 auto; color:#707070;}
.alist ul{ width:100%;line-height:22px;}
.alist li { display:block; float:left; width:95%; background:url(../images/point.jpg) no-repeat 5px 8px; padding-left:15px;line-height:22px; }

.alist2{ width:95%; margin:0 auto;}
.alist2 ul{ width:100%;line-height:20px; margin-bottom:12px;}
.alist2 li a{ display:block; float:left; width:75%;  background:url(../images/point.jpg) no-repeat 5px 10px; padding-left:15px;line-height:22px; height:22px;overflow:hidden; color:#54473f; font-size:13px;}
.alist2 li span{ width:20%; float:right;height:22px; overflow:hidden; font-family:"verdana"; font-size:9px; color: #666666; }


.dbt{ width:675px; height:65px; background:url(../images/dbt_b.jpg) repeat-x 0 0;}
.dbt_a{ width:500px; height:55px; background:url(../images/dbt_a.jpg) no-repeat top left; float:left; padding-top:10px; padding-left:20px;}
.dbt_c{ width:76px; height:65px; background:url(../images/dbt_c.jpg) no-repeat; float:right;}

.photo1{width:95%; margin:0 auto; color:#464646;}
.photo1 img{ display:block; width:130px; height:100px; margin:0 auto; background:#fff; border:1px solid #ccc; padding:5px; clear:both;}
.photo1 li{ width:160px; text-align:center; display:block; float:left; margin-bottom:20px;}
.photo1 p{ width:160px; height:22px; overflow:hidden;}
.photo1 a:hover img {	border: #5385cc 1px solid;}

.photo2{width:95%; margin:0 auto; color:#464646;}
.photo2 img{ display:block; width:120px; height:100px; margin:0 auto; background:#fff; border:1px solid #ccc; padding:2px; clear:both;}
.photo2 li{ width:140px; text-align:center; display:block; float:left; margin-bottom:10px;}
.photo2 p{ width:140px; height:22px; overflow:hidden;}
.photo2 a:hover img {	border: #5385cc 1px solid;}

.photo3{width:95%; margin:0 auto; color:#464646;}
.photo3 img{ display:block; width:180px; height:145px; margin:0 auto; background:#fff; border:1px solid #ccc; padding:2px; clear:both;}
.photo3 li{ width:210px; text-align:center; display:block; float:left; margin-bottom:10px;}
.photo3 p{ width:210px; height:22px; overflow:hidden;}
.photo3 a:hover img {	border: #5385cc 1px solid;}

.message{ width:95%; margin:0 auto; color:#464646;  border-bottom:2px solid #a6d4f5; padding-bottom:10px;}
.message img{ float:left; width:168px; height:135px;}
.message dl{ float:right; width:70%; line-height:20px;}
.message dt{ width:98%; height:22px; font-size:14px; font-weight: bold; border-bottom:1px dotted #ccc; color:#000; }
.message dd{ margin-top:8px; line-height:20px;  }

.message2{ width:95%; margin:0 auto; color:#464646; padding-bottom:10px; padding-left:20px;}
.message2 dl{ width:95%; line-height:20px;}
.message2 dt{ height:22px; font-size:14px; font-weight: bold; border-bottom:1px dotted #ccc;color:#f7364c; }
.message2 dd{ margin-top:8px; line-height:20px;  }

.message3{ width:95%; margin:0 auto; color:#464646; padding-bottom:10px; padding-left:20px;}
.message3 dl{ width:95%; line-height:20px;}
.message3 dt{ height:22px; font-weight: bold; border-bottom:1px solid #ccc; border-top:1px solid #ccc; background:#eff0f0; color:#00479d; padding-left:10px; }
.message3 dd{ margin-top:8px; line-height:20px;  }

.message4{ width:95%; margin:0 auto; color:#464646;  padding-bottom:10px;}
.message4 img{ float:left; width:168px; height:112px;}
.message4 dl{ float:right; width:69%; line-height:20px;}
.message4 dt{ height:22px; font-size:14px; font-weight: bold; border-bottom:1px solid #ccc; border-top:1px solid #ccc; background:#eff0f0; color:#000; padding-left:10px; line-height:22px;}
.message4 dd{ margin-top:8px; line-height:20px;  }

.pdflist{  width:95%; margin:0 auto;}
.pdflist ul{ width:95%;}
.pdflist li a{ padding-left:25px; display:block; display:block; height:22px; line-height:22px;background: url(../images/pdf.gif) no-repeat 0px 3px ; overflow:hidden; }
.pdflist li a:hover{ display:block; height:22px; line-height:22px; background: url(../images/pdf.gif) no-repeat 0px 3px ;}

.blog{ width:95%; margin:0 auto;border-bottom:2px solid #a6d4f5; }
.blog dl{ float:left; width:100%;}
.blog dt{ width:100%; height:30px; font-size:20px; line-height:30px;overflow:hidden; font-family:微软雅黑;}
.blog dd{ width:100%; height:25px; line-height:25px; color: #006699; }

.title1{ width:95%; height:35px; line-height:35px; border-bottom:2px solid #a6d4f5;  font-size:22px; margin:0 auto;  font-family:微软雅黑; padding-bottom:5px; }
.title2{ width:95%; height:30px; line-height:30px; background:#ccc; font-weight:bold; font-size:13px; margin:0 auto;}

.pic1{ width:95%; height:auto; margin:0 auto; text-align:center; }
.pic1 img{ width:100%;}

.left_iframe{ width:205px; height:800px; background:url(../images/da_bg1.jpg) repeat-y 0 0;}
.right_iframe{ width:205px; height:1200px; text-align:center;background:url(../images/da_bg1.jpg) repeat-y right 0;}
.mid{ width:550px; height:auto; float:left;}
.right2{width:755px; height:auto; float:right;}


.title3{ width:175px; height:28px; background:#515151; line-height:28px; color:#000; font-weight:bold; font-size:13px; padding-left:30px; background:url(../images/bt2.jpg) no-repeat 0 0; text-align:left;}
.title222{ width:735px; height:38px; background:#eee; line-height:38px; font-weight:bold; font-size:14px; padding-left:20px;}

/*<定义公共通用标题样式---2像素下划线的标题（大标题）>*/
.title5{ width:98%; height:30px; border-bottom:2px solid #a6d4f5; line-height:30px; margin:0 auto;}
.title5 p{ display:block; float:left; width:50%; height:30px; line-height:30px; }
.title5 span { display:block; float:right; width:20%;  height:30px; line-height:30px; text-align:right; padding-right:10px; }

/*<定义公共通用标题样式---1像素下划线的标题（小标题）>*/
.title6{ width:98%; height:28px; border-bottom:1px solid #99b9e5; line-height:28px; margin:0 auto;}
.title6 p{ display:block; float:left;  width:50%;  height:28px; line-height:28px; color:#009933; font-weight:bolder; }
.title6 span { display:block; float:right; width:20%;  height:28px; line-height:28px; text-align:right; padding-right:10px; }

.artic{ width:95%; margin:0px auto; line-height:20px; color:#626262; font-size:14px; line-height:24px;}
.artic img{ margin:10px auto; max-width:100%;}
.artic2{ width:90%; margin:10px auto; text-indent:28px; line-height:20px; color:#707070; font-size:14px; line-height:24px; }

.jj{ width:95%; margin:0 auto;}
.jj_left{ float:left; width:74%;}
.jj_right{ float: right; width:24%;}

.tab-box { width:98%; margin:0 auto;}
.tab-box .tab-btbt li { display: block;background: url(../images/bt6a.gif) no-repeat 0px 0px; float:left; width:64px; margin-right: 2px; height:26px;text-align: center;}
.tab-box .tab-btbt li a:link ,.tab-box .tab-btbt li a:visited{ display: block; text-align:center; color:#000000}
.tab-box .tab-btbt li a:hover{ color:#000;text-decoration: none;}
.tab-box .tab-btbt li.selected {font-weight: bold; background: url(../images/bt6b.gif) no-repeat 0px 0px; }
.tab-btbt{overflow: hidden; width: 100%; position:relative; height:30px; background:url(../images/index_news_bg.jpg) no-repeat 0 0; padding-top:10px;}
.tab-main{ width:98%; height:235px; margin:0 auto; overflow:auto;}

.tab-box2 { width:100%; margin:0 auto;}
.tab-box2 .tab-btbt2 li { display: block;background: url(../images/bt4_a.jpg) no-repeat 0px 0px; float:left; width:42px; height:26px;text-align: center;}
.tab-box2 .tab-btbt2 li a:link ,.tab-box2 .tab-btbt2 li a:visited{ display: block; text-align:center; color:#000000; line-height:26px;}
.tab-box2 .tab-btbt2 li a:hover{ color:#000;text-decoration: none;}
.tab-box2 .tab-btbt2 li.selected2 {font-weight: bold; background: url(../images/bt4_b.jpg) no-repeat 0px 0px; }
.tab-btbt2{overflow: hidden; width: 100%; position:relative; height:26px;background:url(../images/bt4_bg.jpg) repeat-x 0 0; margin-top:1px;}
.tab-main2{ width:100%; margin:0 auto; overflow:auto;}

.tab-box3 { width:690px; margin:0 auto;}
.tab-box3 .tab-btbt3 li { display: block;background: url(../images/ren_bgb.jpg) no-repeat 0px 0px; float:left; width:85px; height:39px;text-align: center; margin-right:3px;}
.tab-box3 .tab-btbt3 li a:link ,.tab-box3 .tab-btbt3 li a:visited{ display: block; text-align:center; color:#000000; line-height:39px;}
.tab-box3 .tab-btbt3 li a:hover{ color:#000;text-decoration: none;}
.tab-box3 .tab-btbt3 li.selected3 {font-weight: bold; background: url(../images/ren_bga.jpg) no-repeat 0px 0px; }
.tab-btbt3{overflow: hidden; width:680px; position:relative; height:39px;background:url(../images/ren_bg.jpg) repeat-x 0 0; padding-left:10px;}
.tab-main3{ width:100%; margin:0 auto;}

.next{width:650px; height:35px; margin:0 auto;background:#edf7fd;border-top:1px dotted #000; padding-top:5px}
.next_a{ float:left; width:100px; height:30px; text-align:right;}
.next_b{ float:left; width:440px; height:30px; text-align:center}
.next_c{ float:right; width:100px; height:30px;}
.pic img{ width:650px;}

.photo_info{width:95%; margin:0 auto; color:#464646;}
.next{width:650px; height:35px; margin:0 auto;background:#edf7fd;border-top:1px dotted #000; padding-top:5px}
.next_a{ float:left; width:100px; height:30px; text-align:right;}
.next_b{ float:left; width:440px; height:30px; text-align:center}
.next_c{ float:right; width:100px; height:30px;}
.pic img{ width:650px;}

.friend{ width:95%; margin:0 auto; line-height:20px; color:#8b939e;}
.friend ul{ width:100%;}
.friend li{float:left; display:block;width:163px;height:180px;overflow:hidden;text-align:center; margin-bottom:12px; line-height:14px;}
.friend li img{width:120px;height:120px; border:2px solid  #edebdd; padding:1px;}

.myphoto img{ width:120px;height:120px; border:2px solid  #edebdd; padding:1px;}

.ad1{ width:226px; height:82px; margin:0 auto; border:1px solid #dfdfdf; padding:1px; }
.ad2{ width:932px; height:80px; margin:12px auto;}

.link{ width:920px; margin:0 auto; height:55px; background:url(../images/link_b.jpg) repeat-x 0 0;}
.link_a{ width:36px; height:55px; background:url(../images/link_a.jpg) no-repeat 0 0; float:left;}
.link_b{ width:860px; height:35px; float:left; margin-top:16px; }
.link_c{ width:20px; height:55px; background:url(../images/link_c.jpg) no-repeat 0 0; float:right;}

.bt1{ width:100%; margin:0 auto; background:url(../images/bt1_bm.jpg) repeat-y 0 0;}
.bt1_t{ width:100%; height:32px; margin:0 auto;  background:url(../images/bt1_b.jpg) repeat-x 0 0;}
.bt1_ta{ float:left; width:8px; height:32px; background:url(../images/bt1_a.jpg) no-repeat 0 0;}
.bt1_tb{ float:left;width:90%; height:32px; }
.bt1_tb span{ display:block; float:right; padding-top:5px;}
.bt1_tb img{ display:block; float:left;}
.bt1_tc{ float:right;width:50px; height:32px; background:url(../images/bt1_c.jpg) no-repeat 0 0;}
.bt1_m{ width:100%; margin:0 auto;  }
.bt1_b{ width:100%; height:16px; margin:0 auto;  background:url(../images/bt1_bb.jpg) no-repeat 0 0;}

.bt6{ width:100%; height:40px;margin:0 auto; background:url(../images/bt6_bg.jpg) repeat-x 0 0; line-height:40px;}
.name{display:block; float:left; height:40px;background:url(../images/bt6_yes.jpg) no-repeat center; padding:0 15px;line-height:40px;}

.btr_ttt{ width:230px; height:30px; background:url(../images/bt3_b.jpg) repeat-x 0 0;}
.btr_ttta{ float:left; width:6px; height:30px; background:url(../images/bt3_a.jpg) no-repeat 0 0;}
.btr_tttb{ float:left; width:90%; height:30px; line-height:30px; padding-left:10px; }
.btr_tttc{ float:right;width:6px; height:30px; background:url(../images/bt3_c.jpg) no-repeat 0 0;}
.btr_mmm{ width:228px; height:auto; border-left:1px solid #ccc;border-right:1px solid #dfdfdf; margin:0 auto;}
.btr_bbb{  width:230px; height:9px; margin:0 auto; background:url(../images/bt3_bb.jpg) no-repeat 0 0;}



.saying{ width:90%; margin:0 auto; color:#464646;}
.saying_bt{ width:100%; height:23px; color:#000000; line-height:23px; background:#e6f0f4; border-bottom:1px dotted #7f9db9;border-top:1px dotted #7f9db9; padding-left:10px;}

.ainfo_nr{ font-size:14px; text-indent:28px; line-height:22px; color:#565553;}
.ainfo_nr p{ margin-bottom:15px;}
.ainfo_nr img{ margin:0 0 15px 0; display:block; text-align:center; }



.gift{ width:506px;color:#464646;}
.gift_t{ width:506px; height:31px; background:url(../images/gift_t.gif) no-repeat 0 0;}
.gift_t p{ display:block; float:left; line-height:31px; color:#FFFFFF; font-weight:bold; padding-left:10px;}
.gift_t span{ display:block; float:right;height:25px; padding-right:10px; padding-top:6px;}

.gift_m{ width:506px; background:url(../images/gift_m.gif) repeat-y 0 0;}
.gift_bt{ width:498px; height:25px; background:#fdecbe; border-bottom:1px dotted #fb6142; line-height:25px; font-weight:bold; margin:0 auto;}
.gift_main{ width:498px; height:140px; border-bottom:1px dotted #fb6142; margin:10px auto; background:url(../images/logo_bg.jpg) no-repeat center; text-align:center; line-height:30px; font-size:14px;}
.gift_bd{ width:478px;border-bottom:1px dotted #fb6142; margin:0 auto; line-height:22px; padding-left:20px;}
.gift_btn{ width:498px; height:50px; text-align:center;margin:0 auto; padding-top:10px;}

.gift_b{ width:506px; height:11px; background:url(../images/gift_b.gif) no-repeat 0 0;}

.gift2{ width:345px;color:#464646;}
.gift2_t{ width:345px; height:30px; background:url(../images/tp_t.jpg) no-repeat 0 0;}
.gift2_t p{ display:block; float:left; line-height:30px; color:#FFFFFF; font-weight:bold; padding-left:10px;}
.gift2_t span{ display:block; float:right;height:25px; padding-right:10px; padding-top:5px;}
.gift2_m{ width:345px; background:url(../images/tp_m.jpg) repeat-y 0 0;}
.gift2_main{ width:345px; height:140px; margin:0px auto; background:url(../images/logo_bg.jpg) no-repeat center; }
.gift2_b{ width:345px; height:12px; background:url(../images/tp_b.jpg) no-repeat 0 0;}

.foot{ width:950px;height:40px; margin:0 auto; color:#7b8dc4;}
.foot_l{ width:40%; float:left;}
.foot_r{ width:59%; float:right; text-align:right;}

.rollphotos {width: 560px; margin:0 auto;}

.FixTitle {	border: #a2d1ff 1px solid;background:#c7e6ff; overflow: hidden; line-height: 26px; height: 26px;}
.FixTitle h3 {	padding-left: 10px; font-size: 13px; float: left; color: #0736aa;}
.FixTitle span {padding-right: 5px; float: right;}

.blk_29 .Cont {	margin: 0px auto; overflow: hidden; width: 540px; padding-top: 5px;}
.blk_29 {border: #a1d2fd 1px solid; background:#edf7ff; padding: 10px; overflow: hidden; zoom: 1; position: relative;}

.blk_29 .LeftBotton {background: url(../images/left.png) no-repeat 0px 0px; left: 5px; float: left; width: 12px; cursor: pointer; position: absolute; top: 60px; height: 24px;}
.blk_29 .RightBotton {right: 5px; background: url(../images/right.png) no-repeat 0px 0px; float: right; width: 12px; cursor: pointer; position: absolute; top: 60px; height: 24px;}

.blk_29 .box {	float: left; width: 125px; text-align: center;}
.blk_29 .box img {width:108px; height:90px; border: #add2fc 1px solid; padding: 3px; display: block; background: #fff;margin: 0px auto;}
.blk_29 .box A:hover img {	border: #5385cc 1px solid;}
.blk_29 .box p {margin: 6px auto 0px; width: 115px; overflow:hidden; display:block; height:22px;}







